.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-9db044ca-f446-4eea-8094-4a518ba7acb0 { min-height: 50px; }

#s-9db044ca-f446-4eea-8094-4a518ba7acb0 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-de95814c-4a58-47ce-a387-320cb083ee79 { border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-radius: 0px; min-height: 0px; border-color: #ececec; background-color: #f6f6f6; }

#s-de95814c-4a58-47ce-a387-320cb083ee79 > .shg-box-overlay { background-color: black; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-4220f211-cdb6-4831-928e-12144b3ca9ca { margin-top: 50px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; background-color: rgba(0, 2, 1, 0); }

@media (min-width: 0px) { [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 25.0px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 37.5px); } }
@media (min-width: 992px) { [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 37.5px); } }
@media (min-width: 1200px) { [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 37.5px); }
  [id="s-4220f211-cdb6-4831-928e-12144b3ca9ca"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 37.5px); } }
.shg-social-alignable { display: inline-block; }

.shg-social-container { display: flex; }

.shg-social-element { display: inline-block; border: none !important; padding: 0px !important; }

#s-2982ac88-5623-435e-979d-a36f14b27360 { box-shadow: 0px 20px 40px rgba(59, 89, 152, 0.15); border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 50px; margin-right: 0px; padding-top: 10px; padding-bottom: 10px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 50px; text-align: center; border-color: #3b5998; background-color: white; }

#s-3fdcf97d-832a-4edd-a3d8-3f22e49a8366 { box-shadow: 0px 20px 40px rgba(204, 24, 30, 0.15); border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 50px; margin-right: 0px; padding-top: 10px; padding-bottom: 10px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 50px; text-align: center; border-color: #cc181e; background-color: white; }

#s-7101ff73-d7e1-4694-aeb4-c27982d1aeb6 { box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.15); border-style: solid; margin-top: 0px; margin-bottom: 50px; padding-top: 10px; padding-bottom: 10px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 50px; text-align: center; border-color: #000; background-color: white; }

#s-6b63fee3-49fa-48d5-8146-f64667c5c66e { box-shadow: 0px 20px 40px rgba(42, 163, 240, 0.15); border-style: solid; margin-top: 0px; margin-bottom: 50px; padding-top: 10px; padding-bottom: 10px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 50px; text-align: center; border-color: #2aa3f0; background-color: white; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
